body {
    overflow: hidden;
}
header.navbar {
    margin-bottom: 0;
    border: none;
    border-radius: 0;
    position: relative !important;
}

.goback > * {
    color: #fff;
    font-size: 2.5rem;
    margin-right: 8px;
}

#date {
    display: none !important;
}

#sidebar > ul > li > a:hover,
#sidebar > ul > li > a:active {
    text-decoration: none;
}

#acc-status {
    top: 18px !important;
    color: #E7E7E7 !important;
}

#nav-user {
    margin-top: 18px !important;
}

#message {
    margin-top: 100px;
}

    #message .container {
        padding: 30px;
        max-width: 750px;
    }

#userActions {
    margin-top: 120px;
}
#signOut {
    position: relative;
    margin-right: 30px;
    margin-top: 18px;
    position: relative;
    color: #E7E7E7;
    font-weight: bold;
    cursor: pointer;
}
#content {
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
}
    #content.col-centered {
        float: none;
        margin: 12% auto 0 auto !important;
    }
.content-header {
    width: 100%;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 15px;
    font-size: 36px;
    font-weight: bolder;
    border-bottom: solid 1px;
    margin-bottom: 15px;
}
.sky-form {
    height: auto;
    overflow: hidden;
}

.error-message {
    margin: 0 12px 12px 12px;
}

    .error-message > div {
        margin-top: 12px;
        margin-left: 24px;
    }

.status-container {
    font-size: 2rem;
    padding: 2rem;
}

.single-file {
    padding: 3rem 1rem;
}

.multi-files {
    padding: 3rem 1rem;
}

.file-icon {
    margin-right: 1rem;
    float: left;
}

.single-file h2 {
    margin-top: 1rem;
    font-size: 22px;
}

.multi-files ul {
    list-style: none;
    max-height: 200px;
    overflow: auto;
}

    .multi-files ul li {
        list-style: none;
        margin-bottom: 2rem;
    }


.single-file h2 {
    font-size: 20px;
}

.toolbar {
    clear: both;
    margin-top: 5rem;
    margin-bottom: 3rem;
    text-align: center;
}

    .toolbar .btn-block {
        display: inline-block;
        vertical-align: top;
        width: auto;
        margin-top: 0 !important;
    }

        .toolbar .btn-block > * {
            width: 120px;
            padding: 10px;
            text-align: center;
            margin-left: 15px;
            margin-right: 15px;
        }

    .toolbar .btn {
        border-radius: 4px;
        color: #fff;
    }

        .toolbar .btn img {
            display: inline;
            width: 80px;
            height: 30px;
            margin-top: 12px;
            margin-bottom: 12px;
        }

        .toolbar .btn span {
            display: block;
            margin-top: 1rem;
        }

.multi-files .status-container {
    padding-bottom: 0;
}

.multi-files .toolbar {
    margin-top: 2rem;
}

.landing {
    margin-left: auto;
    margin-right: auto;
}

.landing .status-container {
    font-size: 1.6rem;
}

    .landing .status-container p + p {
        margin-top: 1.6rem;
    }

.landing li img {
    width: 400px;
    display: block;
    max-width: 580px;
}

    .landing li img.zoom {
        transition: all 0.3s ease-out;
        transform-origin: 0 50%;
    }

        .landing li img.zoom:hover {
            -moz-transform: scale(1.6);
            -webkit-transform: scale(1.6);
            -o-transform: scale(1.6);
            transform: scale(1.6);
            -ms-transform: scale(1.6);
        }


    .landing li img.zoom-2:hover {
        -moz-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        -o-transform: scale(2.5);
        transform: scale(2.5);
        -ms-transform: scale(2.5);
    }
